/*
Theme Name:     Lyn McIntosh Theme
Theme URI:      http://maissa.me/
Description:    Theme for Lyn McIntosh website
Author:         Jason Lewis and Maissa Alameddine
Author URI:     http://maissa.me
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");


body {
    
    background: #033d94;
    background-image: url("images/zenbg-1.png"), url("images/zenbg-2.png");
    background-repeat: repeat-x, repeat;
    background-position: top center;
    background-attachment: fixed;
}

body .site {
    -moz-box-shadow: 0 0 50px #000;
    -webkit-box-shadow: 0 0 50px black;
    box-shadow: 0 0 50px black;
}

.home .sticky .entry-meta {
    visibility: hidden;
}

.home .sticky .entry-title {
    visibility: hidden;
    height: 0px;
    margin-bottom: 0px;}

.header-image {
    position: absolute;
    top: 93px;
}

.site-header {
    padding-top: 21rem;
}

#colophon {
    text-align: right;
}

